Subject: [dmarc-ietf] Separate document for policy?

From: "Douglas E. Foster" <[email-masked]>
Date: Sun, 08 Nov 2020 15:17:37 -0500

Regarding Dav's comment:A claim that DMARC isn't DMARC unless there is policy seems an odd view,given p=none.I impute some social norms to the DMARC process:   The domain owner says to the receiver, "I want to help you block threats from spoofed messages (by providing policy), but I need your help (by providing feedback)".    In this context, p=none is implied to mean, "I want to help you, but I need you to help me first, while I am transitioning to full enforcement".  This assumes that the domain  owner intends to proceed to enforcement, which may not be true.This of course enables a free-rider mode:  "I am not interested in helping you.  I will be using p=none forever, simply because I want you to help me collect delivery statistics".     But even though it is possible, I don't think it is something that IETF should explicitly encourage,   I do not see policy as a sufficiently complex topic to warrant a separate document, especially if the separation is intended to communicate that free-rider mode is encouraged.Doug